<?xml version="1.0" encoding="UTF-8"?>
<module type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$MODULE_DIR$">
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/geolocator_apple/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/geolocator_apple/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/geolocator_apple/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/open_file/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/open_file/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/open_file/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/path_provider_ios/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/path_provider_ios/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/path_provider_ios/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/firebase_messaging/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/firebase_messaging/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/firebase_messaging/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/firebase_core/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/firebase_core/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/firebase_core/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/firebase_auth/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/firebase_auth/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/firebase_auth/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/file_picker/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/file_picker/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/file_picker/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/shared_preferences_ios/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/shared_preferences_ios/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/shared_preferences_ios/build" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/ios/.symlinks/plugins/sms_autofill/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/ios/.symlinks/plugins/sms_autofill/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/ios/.symlinks/plugins/sms_autofill/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/firebase_auth/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/firebase_auth/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/firebase_auth/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/sms_autofill/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/sms_autofill/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/sms_autofill/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/open_file/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/open_file/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/open_file/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/stripe_ios/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/stripe_ios/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/stripe_ios/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/flutter_keyboard_visibility/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/flutter_keyboard_visibility/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/flutter_keyboard_visibility/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/flutter_local_notifications/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/flutter_local_notifications/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/flutter_local_notifications/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/ios/.symlinks/plugins/webview_flutter_wkwebview/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/ios/.symlinks/plugins/webview_flutter_wkwebview/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/ios/.symlinks/plugins/webview_flutter_wkwebview/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/linux/flutter/ephemeral/.plugin_symlinks/url_launcher_linux/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/linux/flutter/ephemeral/.plugin_symlinks/url_launcher_linux/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/linux/flutter/ephemeral/.plugin_symlinks/url_launcher_linux/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/firebase_auth/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/firebase_auth/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/firebase_auth/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/connectivity/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/connectivity/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/connectivity/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/share_plus/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/share_plus/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/share_plus/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/linux/flutter/ephemeral/.plugin_symlinks/shared_preferences_linux/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/linux/flutter/ephemeral/.plugin_symlinks/shared_preferences_linux/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/linux/flutter/ephemeral/.plugin_symlinks/shared_preferences_linux/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/video_player_avfoundation/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/video_player_avfoundation/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/video_player_avfoundation/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/sqflite/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/sqflite/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/sqflite/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/connectivity/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/connectivity/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/connectivity/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/flutter_downloader/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/flutter_downloader/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/flutter_downloader/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/flutter_html_to_pdf/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/flutter_html_to_pdf/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/flutter_html_to_pdf/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/firebase_messaging/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/firebase_messaging/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/firebase_messaging/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/video_player_avfoundation/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/video_player_avfoundation/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/video_player_avfoundation/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/url_launcher_ios/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/url_launcher_ios/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/url_launcher_ios/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/connectivity/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/connectivity/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/connectivity/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/open_file/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/open_file/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/open_file/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/sms_autofill/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/sms_autofill/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/sms_autofill/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/geocoding/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/geocoding/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/geocoding/build" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/ios/.symlinks/plugins/webview_flutter_wkwebview/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/ios/.symlinks/plugins/webview_flutter_wkwebview/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/ios/.symlinks/plugins/webview_flutter_wkwebview/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/shared_preferences_ios/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/shared_preferences_ios/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/shared_preferences_ios/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/url_launcher_ios/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/url_launcher_ios/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/url_launcher_ios/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/build" />
      <excludeFolder url="file://$MODULE_DIR$/erestro_rider/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/erestro_rider/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/erestro_rider/build" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/build" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/windows/flutter/ephemeral/.plugin_symlinks/url_launcher_windows/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/windows/flutter/ephemeral/.plugin_symlinks/url_launcher_windows/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/windows/flutter/ephemeral/.plugin_symlinks/url_launcher_windows/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/MultiVendor_Delivery_Boy/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/MultiVendor_Delivery_Boy/build" />
      <excludeFolder url="file://$MODULE_DIR$/MultiVendor_Delivery_Boy/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/permission_handler_apple/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/permission_handler_apple/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/permission_handler_apple/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/windows/flutter/ephemeral/.plugin_symlinks/shared_preferences_windows/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/windows/flutter/ephemeral/.plugin_symlinks/shared_preferences_windows/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/windows/flutter/ephemeral/.plugin_symlinks/shared_preferences_windows/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/video_player_avfoundation/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/video_player_avfoundation/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/video_player_avfoundation/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/firebase_messaging/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/firebase_messaging/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/firebase_messaging/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/windows/flutter/ephemeral/.plugin_symlinks/path_provider_windows/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/windows/flutter/ephemeral/.plugin_symlinks/path_provider_windows/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/windows/flutter/ephemeral/.plugin_symlinks/path_provider_windows/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/share_plus/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/share_plus/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/share_plus/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/ios/.symlinks/plugins/sms_autofill/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/ios/.symlinks/plugins/sms_autofill/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/ios/.symlinks/plugins/sms_autofill/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/windows/flutter/ephemeral/.plugin_symlinks/permission_handler_windows/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/windows/flutter/ephemeral/.plugin_symlinks/permission_handler_windows/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/windows/flutter/ephemeral/.plugin_symlinks/permission_handler_windows/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/windows/flutter/ephemeral/.plugin_symlinks/shared_preferences_windows/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/windows/flutter/ephemeral/.plugin_symlinks/shared_preferences_windows/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/windows/flutter/ephemeral/.plugin_symlinks/shared_preferences_windows/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/flutter_inappwebview/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/flutter_inappwebview/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/flutter_inappwebview/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/ios/.symlinks/plugins/shared_preferences_ios/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/ios/.symlinks/plugins/shared_preferences_ios/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/ios/.symlinks/plugins/shared_preferences_ios/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/wakelock/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/wakelock/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/wakelock/build" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/windows/flutter/ephemeral/.plugin_symlinks/url_launcher_windows/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/windows/flutter/ephemeral/.plugin_symlinks/url_launcher_windows/build" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/windows/flutter/ephemeral/.plugin_symlinks/url_launcher_windows/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/geocoding/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/geocoding/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/geocoding/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/ios/.symlinks/plugins/connectivity/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/ios/.symlinks/plugins/connectivity/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/ios/.symlinks/plugins/connectivity/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/google_maps_flutter_ios/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/google_maps_flutter_ios/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/google_maps_flutter_ios/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/ios/.symlinks/plugins/url_launcher_ios/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/ios/.symlinks/plugins/url_launcher_ios/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/ios/.symlinks/plugins/url_launcher_ios/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/path_provider_ios/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/path_provider_ios/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/path_provider_ios/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/ios/.symlinks/plugins/flutter_local_notifications/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/ios/.symlinks/plugins/flutter_local_notifications/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/ios/.symlinks/plugins/flutter_local_notifications/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/file_picker/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/file_picker/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/file_picker/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/firebase_auth/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/firebase_auth/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/firebase_auth/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/windows/flutter/ephemeral/.plugin_symlinks/path_provider_windows/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/windows/flutter/ephemeral/.plugin_symlinks/path_provider_windows/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/windows/flutter/ephemeral/.plugin_symlinks/path_provider_windows/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/package_info/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/package_info/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/package_info/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/flutter_inappwebview/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/flutter_inappwebview/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/flutter_inappwebview/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/flutter_downloader/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/flutter_downloader/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/flutter_downloader/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/image_picker_ios/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/image_picker_ios/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/image_picker_ios/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/webview_flutter_wkwebview/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/webview_flutter_wkwebview/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/webview_flutter_wkwebview/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/flutter_local_notifications/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/flutter_local_notifications/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/flutter_local_notifications/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/in_app_review/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/in_app_review/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/in_app_review/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/flutter_html_to_pdf/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/flutter_html_to_pdf/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/flutter_html_to_pdf/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/firebase_core/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/firebase_core/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/firebase_core/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/webview_flutter_wkwebview/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/webview_flutter_wkwebview/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/webview_flutter_wkwebview/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/linux/flutter/ephemeral/.plugin_symlinks/path_provider_linux/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/linux/flutter/ephemeral/.plugin_symlinks/path_provider_linux/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/linux/flutter/ephemeral/.plugin_symlinks/path_provider_linux/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/flutter_inappwebview/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/flutter_inappwebview/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/flutter_inappwebview/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/shared_preferences_ios/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/shared_preferences_ios/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/shared_preferences_ios/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/linux/flutter/ephemeral/.plugin_symlinks/path_provider_linux/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/linux/flutter/ephemeral/.plugin_symlinks/path_provider_linux/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/linux/flutter/ephemeral/.plugin_symlinks/path_provider_linux/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/permission_handler_apple/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/permission_handler_apple/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/permission_handler_apple/build" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/windows/flutter/ephemeral/.plugin_symlinks/url_launcher_windows/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/windows/flutter/ephemeral/.plugin_symlinks/url_launcher_windows/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/windows/flutter/ephemeral/.plugin_symlinks/url_launcher_windows/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/firebase_dynamic_links/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/firebase_dynamic_links/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/firebase_dynamic_links/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/url_launcher_ios/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/url_launcher_ios/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/url_launcher_ios/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/sms_autofill/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/sms_autofill/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/sms_autofill/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/open_file/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/open_file/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/open_file/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/paytm/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/paytm/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/paytm/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/paytm/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/paytm/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/paytm/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/windows/flutter/ephemeral/.plugin_symlinks/shared_preferences_windows/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/windows/flutter/ephemeral/.plugin_symlinks/shared_preferences_windows/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/windows/flutter/ephemeral/.plugin_symlinks/shared_preferences_windows/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/in_app_review/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/in_app_review/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/in_app_review/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/flutter_local_notifications/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/flutter_local_notifications/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/flutter_local_notifications/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/flutter_downloader/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/flutter_downloader/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/flutter_downloader/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/ios/.symlinks/plugins/connectivity/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/ios/.symlinks/plugins/connectivity/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/ios/.symlinks/plugins/connectivity/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/fluttertoast/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/fluttertoast/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/fluttertoast/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/shared_preferences_ios/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/shared_preferences_ios/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/shared_preferences_ios/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/ios/.symlinks/plugins/path_provider_ios/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/ios/.symlinks/plugins/path_provider_ios/build" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/ios/.symlinks/plugins/path_provider_ios/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/razorpay_flutter/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/razorpay_flutter/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/razorpay_flutter/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/file_picker/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/file_picker/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/file_picker/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/wakelock/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/wakelock/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/wakelock/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/permission_handler_apple/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/permission_handler_apple/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/permission_handler_apple/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/ios/.symlinks/plugins/shared_preferences_ios/build" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/ios/.symlinks/plugins/shared_preferences_ios/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/ios/.symlinks/plugins/shared_preferences_ios/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/razorpay_flutter/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/razorpay_flutter/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/razorpay_flutter/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/firebase_dynamic_links/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/firebase_dynamic_links/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/firebase_dynamic_links/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/google_maps_flutter_ios/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/google_maps_flutter_ios/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/google_maps_flutter_ios/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/windows/flutter/ephemeral/.plugin_symlinks/shared_preferences_windows/build" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/windows/flutter/ephemeral/.plugin_symlinks/shared_preferences_windows/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/windows/flutter/ephemeral/.plugin_symlinks/shared_preferences_windows/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/speech_to_text/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/speech_to_text/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/speech_to_text/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/e_demand/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/e_demand/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/e_demand/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/sms_autofill/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/sms_autofill/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/sms_autofill/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/firebase_core/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/firebase_core/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/firebase_core/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/linux/flutter/ephemeral/.plugin_symlinks/shared_preferences_linux/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/linux/flutter/ephemeral/.plugin_symlinks/shared_preferences_linux/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/linux/flutter/ephemeral/.plugin_symlinks/shared_preferences_linux/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/ios/.symlinks/plugins/path_provider_ios/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/ios/.symlinks/plugins/path_provider_ios/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/ios/.symlinks/plugins/path_provider_ios/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/permission_handler_apple/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/permission_handler_apple/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/permission_handler_apple/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/file_picker/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/file_picker/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/file_picker/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/geolocator_apple/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/geolocator_apple/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/geolocator_apple/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/windows/flutter/ephemeral/.plugin_symlinks/permission_handler_windows/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/windows/flutter/ephemeral/.plugin_symlinks/permission_handler_windows/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/windows/flutter/ephemeral/.plugin_symlinks/permission_handler_windows/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/ios/.symlinks/plugins/flutter_local_notifications/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/ios/.symlinks/plugins/flutter_local_notifications/build" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/ios/.symlinks/plugins/flutter_local_notifications/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/flutter_html_to_pdf/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/flutter_html_to_pdf/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/flutter_html_to_pdf/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/fluttertoast/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/fluttertoast/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/fluttertoast/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/path_provider_ios/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/path_provider_ios/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/path_provider_ios/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/flutter_html_to_pdf/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/flutter_html_to_pdf/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/flutter_html_to_pdf/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/firebase_core/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/firebase_core/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/firebase_core/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/flutter_paystack/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/flutter_paystack/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/flutter_paystack/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/ios/.symlinks/plugins/url_launcher_ios/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/ios/.symlinks/plugins/url_launcher_ios/build" />
      <excludeFolder url="file://$MODULE_DIR$/eShop-Delivery-Boy/ios/.symlinks/plugins/url_launcher_ios/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/webview_flutter_wkwebview/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/webview_flutter_wkwebview/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/webview_flutter_wkwebview/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/eSpeech/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/eSpeech/build" />
      <excludeFolder url="file://$MODULE_DIR$/eSpeech/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/image_picker_ios/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/image_picker_ios/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/image_picker_ios/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/video_player_avfoundation/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/video_player_avfoundation/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/video_player_avfoundation/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/flutter_downloader/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/flutter_downloader/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/flutter_downloader/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/webview_flutter_wkwebview/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/webview_flutter_wkwebview/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/webview_flutter_wkwebview/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/connectivity/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/connectivity/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/connectivity/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/url_launcher_ios/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/url_launcher_ios/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/url_launcher_ios/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/linux/flutter/ephemeral/.plugin_symlinks/url_launcher_linux/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/linux/flutter/ephemeral/.plugin_symlinks/url_launcher_linux/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/linux/flutter/ephemeral/.plugin_symlinks/url_launcher_linux/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/flutter_local_notifications/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/flutter_local_notifications/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/flutter_local_notifications/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/package_info/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/package_info/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/package_info/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/firebase_messaging/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/firebase_messaging/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/firebase_messaging/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/flutter_inappwebview/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/flutter_inappwebview/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/flutter_inappwebview/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/flutter_paystack/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/flutter_paystack/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/flutter_paystack/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/path_provider_ios/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/path_provider_ios/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/path_provider_ios/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/speech_to_text/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/speech_to_text/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/speech_to_text/build" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/sqflite/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/sqflite/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/S_eshop_Customer_App_Latest/ios/.symlinks/plugins/sqflite/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/windows/flutter/ephemeral/.plugin_symlinks/url_launcher_windows/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/windows/flutter/ephemeral/.plugin_symlinks/url_launcher_windows/build" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/windows/flutter/ephemeral/.plugin_symlinks/url_launcher_windows/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/flutter_keyboard_visibility/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/flutter_keyboard_visibility/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/single_vendor_admin_app/ios/.symlinks/plugins/flutter_keyboard_visibility/example/build" />
    </content>
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="Dart SDK" level="project" />
    <orderEntry type="library" name="Dart Packages" level="project" />
  </component>
</module>